{
  "arch": "x86_64",
  "build": "h4349ce8_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT",
  "license_family": "MIT",
  "name": "impg",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1714440708359,
  "version": "0.2.0"
}